## rust-lexical-util 0.8.5

=== debian/changelog ===
rust-lexical-util (0.8.5-1) unstable; urgency=medium

  * Package lexical-util 0.8.5 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Sep 2023 11:42:40 +0100
