=== debian/control ===
Source: rust-lexical-util
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lexical-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lexical-util
X-Cargo-Crate: lexical-util
Rules-Requires-Root: no

Package: librust-lexical-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-static-assertions-1+default-dev
Provides:
 librust-lexical-util+compact-dev (= ${binary:Version}),
 librust-lexical-util+default-dev (= ${binary:Version}),
 librust-lexical-util+f128-dev (= ${binary:Version}),
 librust-lexical-util+f16-dev (= ${binary:Version}),
 librust-lexical-util+floats-dev (= ${binary:Version}),
 librust-lexical-util+format-dev (= ${binary:Version}),
 librust-lexical-util+integers-dev (= ${binary:Version}),
 librust-lexical-util+lint-dev (= ${binary:Version}),
 librust-lexical-util+parse-dev (= ${binary:Version}),
 librust-lexical-util+parse-floats-dev (= ${binary:Version}),
 librust-lexical-util+parse-integers-dev (= ${binary:Version}),
 librust-lexical-util+power-of-two-dev (= ${binary:Version}),
 librust-lexical-util+radix-dev (= ${binary:Version}),
 librust-lexical-util+std-dev (= ${binary:Version}),
 librust-lexical-util+write-dev (= ${binary:Version}),
 librust-lexical-util+write-floats-dev (= ${binary:Version}),
 librust-lexical-util+write-integers-dev (= ${binary:Version}),
 librust-lexical-util-0-dev (= ${binary:Version}),
 librust-lexical-util-0+compact-dev (= ${binary:Version}),
 librust-lexical-util-0+default-dev (= ${binary:Version}),
 librust-lexical-util-0+f128-dev (= ${binary:Version}),
 librust-lexical-util-0+f16-dev (= ${binary:Version}),
 librust-lexical-util-0+floats-dev (= ${binary:Version}),
 librust-lexical-util-0+format-dev (= ${binary:Version}),
 librust-lexical-util-0+integers-dev (= ${binary:Version}),
 librust-lexical-util-0+lint-dev (= ${binary:Version}),
 librust-lexical-util-0+parse-dev (= ${binary:Version}),
 librust-lexical-util-0+parse-floats-dev (= ${binary:Version}),
 librust-lexical-util-0+parse-integers-dev (= ${binary:Version}),
 librust-lexical-util-0+power-of-two-dev (= ${binary:Version}),
 librust-lexical-util-0+radix-dev (= ${binary:Version}),
 librust-lexical-util-0+std-dev (= ${binary:Version}),
 librust-lexical-util-0+write-dev (= ${binary:Version}),
 librust-lexical-util-0+write-floats-dev (= ${binary:Version}),
 librust-lexical-util-0+write-integers-dev (= ${binary:Version}),
 librust-lexical-util-0.8-dev (= ${binary:Version}),
 librust-lexical-util-0.8+compact-dev (= ${binary:Version}),
 librust-lexical-util-0.8+default-dev (= ${binary:Version}),
 librust-lexical-util-0.8+f128-dev (= ${binary:Version}),
 librust-lexical-util-0.8+f16-dev (= ${binary:Version}),
 librust-lexical-util-0.8+floats-dev (= ${binary:Version}),
 librust-lexical-util-0.8+format-dev (= ${binary:Version}),
 librust-lexical-util-0.8+integers-dev (= ${binary:Version}),
 librust-lexical-util-0.8+lint-dev (= ${binary:Version}),
 librust-lexical-util-0.8+parse-dev (= ${binary:Version}),
 librust-lexical-util-0.8+parse-floats-dev (= ${binary:Version}),
 librust-lexical-util-0.8+parse-integers-dev (= ${binary:Version}),
 librust-lexical-util-0.8+power-of-two-dev (= ${binary:Version}),
 librust-lexical-util-0.8+radix-dev (= ${binary:Version}),
 librust-lexical-util-0.8+std-dev (= ${binary:Version}),
 librust-lexical-util-0.8+write-dev (= ${binary:Version}),
 librust-lexical-util-0.8+write-floats-dev (= ${binary:Version}),
 librust-lexical-util-0.8+write-integers-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+compact-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+default-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+f128-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+f16-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+floats-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+format-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+integers-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+lint-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+parse-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+parse-floats-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+parse-integers-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+power-of-two-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+radix-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+std-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+write-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+write-floats-dev (= ${binary:Version}),
 librust-lexical-util-0.8.5+write-integers-dev (= ${binary:Version})
Description: Shared utilities for lexical creates - Rust source code
 This package contains the source for the Rust lexical-util crate, packaged by
 debcargo for use with cargo and dh-cargo.
