=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 0.8.5 --all-targets --all-features
Features: test-name=rust-lexical-util:@
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 0.8.5 --all-targets --no-default-features --features compact
Features: test-name=librust-lexical-util-dev:compact
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 0.8.5 --all-targets
Features: test-name=librust-lexical-util-dev:default
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 0.8.5 --all-targets --no-default-features --features f128
Features: test-name=librust-lexical-util-dev:f128
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 0.8.5 --all-targets --no-default-features --features f16
Features: test-name=librust-lexical-util-dev:f16
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 0.8.5 --all-targets --no-default-features --features floats
Features: test-name=librust-lexical-util-dev:floats
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 0.8.5 --all-targets --no-default-features --features format
Features: test-name=librust-lexical-util-dev:format
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 0.8.5 --all-targets --no-default-features --features integers
Features: test-name=librust-lexical-util-dev:integers
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 0.8.5 --all-targets --no-default-features --features lint
Features: test-name=librust-lexical-util-dev:lint
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 0.8.5 --all-targets --no-default-features --features parse
Features: test-name=librust-lexical-util-dev:parse
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable
