## rust-lexical-util 1.0.6

=== debian/changelog ===
rust-lexical-util (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package lexical-util 1.0.6 from crates.io using debcargo 2.7.8 (Closes: #1111441)
  * Add missing dev-dependency on quickcheck.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Aug 2025 03:54:27 +0000
