=== debian/control ===
Source: rust-lexical-util
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lexical-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lexical-util
Homepage: https://github.com/Alexhuszagh/rust-lexical
X-Cargo-Crate: lexical-util
Rules-Requires-Root: no

Package: librust-lexical-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-static-assertions-1+default-dev
Provides:
 librust-lexical-util+compact-dev (= ${binary:Version}),
 librust-lexical-util+default-dev (= ${binary:Version}),
 librust-lexical-util+f128-dev (= ${binary:Version}),
 librust-lexical-util+f16-dev (= ${binary:Version}),
 librust-lexical-util+floats-dev (= ${binary:Version}),
 librust-lexical-util+format-dev (= ${binary:Version}),
 librust-lexical-util+integers-dev (= ${binary:Version}),
 librust-lexical-util+lint-dev (= ${binary:Version}),
 librust-lexical-util+parse-dev (= ${binary:Version}),
 librust-lexical-util+parse-floats-dev (= ${binary:Version}),
 librust-lexical-util+parse-integers-dev (= ${binary:Version}),
 librust-lexical-util+power-of-two-dev (= ${binary:Version}),
 librust-lexical-util+radix-dev (= ${binary:Version}),
 librust-lexical-util+std-dev (= ${binary:Version}),
 librust-lexical-util+write-dev (= ${binary:Version}),
 librust-lexical-util+write-floats-dev (= ${binary:Version}),
 librust-lexical-util+write-integers-dev (= ${binary:Version}),
 librust-lexical-util-1-dev (= ${binary:Version}),
 librust-lexical-util-1+compact-dev (= ${binary:Version}),
 librust-lexical-util-1+default-dev (= ${binary:Version}),
 librust-lexical-util-1+f128-dev (= ${binary:Version}),
 librust-lexical-util-1+f16-dev (= ${binary:Version}),
 librust-lexical-util-1+floats-dev (= ${binary:Version}),
 librust-lexical-util-1+format-dev (= ${binary:Version}),
 librust-lexical-util-1+integers-dev (= ${binary:Version}),
 librust-lexical-util-1+lint-dev (= ${binary:Version}),
 librust-lexical-util-1+parse-dev (= ${binary:Version}),
 librust-lexical-util-1+parse-floats-dev (= ${binary:Version}),
 librust-lexical-util-1+parse-integers-dev (= ${binary:Version}),
 librust-lexical-util-1+power-of-two-dev (= ${binary:Version}),
 librust-lexical-util-1+radix-dev (= ${binary:Version}),
 librust-lexical-util-1+std-dev (= ${binary:Version}),
 librust-lexical-util-1+write-dev (= ${binary:Version}),
 librust-lexical-util-1+write-floats-dev (= ${binary:Version}),
 librust-lexical-util-1+write-integers-dev (= ${binary:Version}),
 librust-lexical-util-1.0-dev (= ${binary:Version}),
 librust-lexical-util-1.0+compact-dev (= ${binary:Version}),
 librust-lexical-util-1.0+default-dev (= ${binary:Version}),
 librust-lexical-util-1.0+f128-dev (= ${binary:Version}),
 librust-lexical-util-1.0+f16-dev (= ${binary:Version}),
 librust-lexical-util-1.0+floats-dev (= ${binary:Version}),
 librust-lexical-util-1.0+format-dev (= ${binary:Version}),
 librust-lexical-util-1.0+integers-dev (= ${binary:Version}),
 librust-lexical-util-1.0+lint-dev (= ${binary:Version}),
 librust-lexical-util-1.0+parse-dev (= ${binary:Version}),
 librust-lexical-util-1.0+parse-floats-dev (= ${binary:Version}),
 librust-lexical-util-1.0+parse-integers-dev (= ${binary:Version}),
 librust-lexical-util-1.0+power-of-two-dev (= ${binary:Version}),
 librust-lexical-util-1.0+radix-dev (= ${binary:Version}),
 librust-lexical-util-1.0+std-dev (= ${binary:Version}),
 librust-lexical-util-1.0+write-dev (= ${binary:Version}),
 librust-lexical-util-1.0+write-floats-dev (= ${binary:Version}),
 librust-lexical-util-1.0+write-integers-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+compact-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+default-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+f128-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+f16-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+floats-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+format-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+integers-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+lint-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+parse-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+parse-floats-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+parse-integers-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+power-of-two-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+radix-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+std-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+write-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+write-floats-dev (= ${binary:Version}),
 librust-lexical-util-1.0.6+write-integers-dev (= ${binary:Version})
Description: Shared utilities for lexical creates - Rust source code
 Source code for Debianized Rust crate "lexical-util"
