=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 1.0.6 --all-targets --all-features
Features: test-name=rust-lexical-util:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 1.0.6 --all-targets --no-default-features --features compact
Features: test-name=librust-lexical-util-dev:compact
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 1.0.6 --all-targets
Features: test-name=librust-lexical-util-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 1.0.6 --all-targets --no-default-features --features f128
Features: test-name=librust-lexical-util-dev:f128
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 1.0.6 --all-targets --no-default-features --features f16
Features: test-name=librust-lexical-util-dev:f16
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 1.0.6 --all-targets --no-default-features --features floats
Features: test-name=librust-lexical-util-dev:floats
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 1.0.6 --all-targets --no-default-features --features format
Features: test-name=librust-lexical-util-dev:format
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 1.0.6 --all-targets --no-default-features --features integers
Features: test-name=librust-lexical-util-dev:integers
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-util 1.0.6 --all-targets --no-default-features --features lint
